@mixin flex($align,$justifyc){
    display: flex;
    align-items: $align;
    justify-content: $justifyc;
}

@mixin text($fz,$fw,$lh,$ff){
    font-size:$fz ;
    font-weight:$fw ;
    line-height:$lh;
    font-family:$ff;
}
@mixin after($color,$left){
    &:after{
        content: "/";
        border-color: $color;
        position: absolute;
        height: 15px;
        width: 5px;
        left: $left;
    }
}
